/*
Theme Name:  BPZOO
Theme URI:   https://bpzoo.tfgdev.co
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site bpzoo.
Author:      tracy
Author URI:  https://bpzoo.tfgdev.co
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/
#main-header {display: none;}
.ds-fullwidth-specialty> .et_pb_row {
min-width: 100% !important;
}
.ds-fullwidth-specialty .et_pb_post{width: 45%; float: left;border: none;}
.ds-fullwidth-specialty .et_pb_post .more-link {background-color:#25c9e7; color: #fff; text-transform: uppercase; font-weight: bold; padding: 10px 20px;}

body.et-fb #page-container {
	padding-top: 0px !important;
}

#main-header-section {
	position: fixed;
	top: 0px;
	width: 100%;
}

body.et-fb #main-header-section {
	position: relative;
	display: none;
}

body.et-fb #main-footer-section {
	display: none;
}

body.admin-bar #main-header-section { 
	top: 32px;
}

#main-header-section .header-icons {
	display: flex;
	justify-content: space-evenly;
	align-items: center;
	padding: 10px;
}

#main-header-section .header-icons::after {
	display: none;
}

#main-header-section .et_pb_widget {
	width: auto;
	line-height: 1;
}

#main-header-section .header-icons img {
	width: auto;
	height: 40px !important;
}


#main-header-section .main-header-row {
	display: flex;
	flex-direction: row;
	align-items: center;
}

#main-header-section .main-menu-widget {
	border: none;
	width: auto;
	height: auto;
}

#main-header-section .main-menu-widget .et_pb_widget.widget_nav_menu {
	margin: 0px;
	float: right;
}

#main-header-section .main-menu-widget .widgettitle {
	color: black;
	text-transform: uppercase;
	cursor: pointer;
	margin-top: 30px;
	padding-bottom: 10px;
	font-weight: bold;
}

#main-header-section .main-menu-widget .widgettitle:after {
	display: inline-block;
	content: url('/wp-content/uploads/2019/08/menu-3.svg');
	margin-left: 24px;
    width: 28px;
}

#main-header-section .main-menu-widget:hover .widgettitle {
	color: #333;
}
#main-header-section .main-menu-widget .menu-main-menu-container {
	position: absolute;
	top: 100%;
	right: 0px;
	border: 1px solid #333;
	z-index: 999999;
	background-color: white;
	text-align: right;
	padding: 10px 0px;
	opacity: 0;
}

@keyframes fadeInOpacity {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

#main-header-section .search-col input{
	border: 0px !Important;
}

#main-header-section .search-col input.et_pb_searchsubmit {
    background: transparent;
    color: transparent;
    border: none;
    width: 55px;
    z-index: 2;
}

#main-header-section .search-col input#s {
    padding-right: 55px !important;
}

#main-header-section .search-col .et_pb_searchform::before {
    content: '\55';
    position: absolute;
    font-family: 'ETModules';
    z-index: 1;
    right: 0;
    font-size: 20px;
    padding: 8px 20px;
}

/*------------------------------------------------*/
/*-----------------[SEARCH PAGE]------------------*/
/*------------------------------------------------*/
body.search .page-title{
	display: inline-block;
	border-bottom: 1px solid #454a9b;
	margin-bottom: 35px;
}
.et_pb_pricing_table_wrap {
    align-items: normal;
}
/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/
#cboxLoadedContent .et_pb_button{background-color: #25c9e7;
color: #fff; text-transform: uppercase;font-size: 14px; border: none; border-radius: 0px;}
#cboxLoadedContent .et_pb_button:hover {background-color: #454a9b;}
#cboxLoadedContent .et_pb_button:after {content: none;}

/*------------------------------------------------*/
/*--------------Fullwith Specialty Section--------*/
/*------------------------------------------------*/
 .ff-fullwidth-specialty> .et_pb_row {
 min-width: 100% !important;
 }

.home #custom-breadcrumbs {display: none;}

.animal-know-arrow:before {
content: '';
display: block;
position: absolute;
width: 60px;
height: 60px;
background-color: #fff;
bottom: 180px;
left: calc(20% - 50px);
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);
z-index: 1;
top: -30px;
} 
.animal-burbs .et_pb_blurb .et_pb_blurb_container{padding-left: 30px !important;}
.et_pb_slider .et-pb-controllers a {
    background-color: #fff;
}
.et_pb_slider .et-pb-controllers a.et-pb-active-control {
    background-color: #ecae1b;
}

.et_pb_toggle_open .et_pb_toggle_title:before {
	display: block !important;
	content: "\e04f";
}

/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/
#main-footer {display: none;}
.newsletter-form #mc_embed_signup .email{color: #fff;border: 1px solid #fff; background: none;border-radius: 0px;}
.newsletter-form #mc_embed_signup .email::placeholder {color: #fff !important; text-transform: uppercase;}
.newsletter-form #mc_embed_signup .button{background-color: #fff; border-radius: 0px; color: #000; text-transform: uppercase;margin-left: 5px;}
.newsletter-form #mc_embed_signup .button:hover{background-color: #000; border-radius: 0px; color: #fff; text-transform: uppercase;margin-left: 5px;}
#main-footer-section .copyright-footer-bar>*.icon-wrap img.sponsor {
  margin-bottom: 15px;
}

.subscribe p {
  color: white;
  font-weight: 700;
  text-transform: uppercase;
  text-shadow: 0em 0.1em 0.1em rgb(0 0 0 / 40%);
  text-align: center;
  padding: 5px 0;
  font-size: 27px;
  margin-bottom: 25px;
}

.subscribe {
  background-color: #0dae80;
  padding: 45px 15px;
}

@media only screen and (max-width: 722px) {
  #main-footer-section .copyright-footer-bar>*.icon-bar {
    height:unset;
  }
}
  
/*------------------------------------------------*/
/*--------------------[Contact form]-------------------*/
/*------------------------------------------------*/
.wpcf7 p {text-transform: uppercase;}
.wpcf7 input[type="text"],
 .wpcf7 input[type="email"],
 .wpcf7 input[type="tel"],
 textarea {
     font-size: 14px;
     background-color: #f5f5f5;
     border: none;
     width: 95%;
     padding: 2%;
     margin-bottom: 20px;
 }
.wpcf7 input[type="submit"] {
     color: #ffffff;
     font-size: 18px;
     font-weight: 700;
     background: #25c9e7;
     padding: 15px 25px 15px 25px;
     border: none;
     width: auto;
     text-transform: uppercase;
 }
 .wpcf7 input:hover[type="submit"] {
     background: #494949;
     transition: all 0.4s ease 0s;
 }
 .wpcf7 input:active[type="submit"] {
     background: #000000;
 }

.column-half{
	float: left;
	position: relative;
	width:50%;

} 
.wpcf7 .green{border-bottom: 1px solid #efefef; margin-bottom: 30px;color:#1fad81; font-size: 18px; font-weight: bold;}
span.wpcf7-list-item { display: block; }
.form-field-space {height: 40px;}
.registration-form em {color: #999;text-transform:lowercase;}
.wpcf7 .wpcf7-select {
   width:100%; /* you can use pixels, em, rem, % to determine the width */
font-size: 16px;
}
  .wpcf7 input[type="date"] {
     font-size: 14px;
     text-transform:uppercase;
     padding: 1%;
     margin-bottom: 20px;
     border: 1px solid #ccc;
 }
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1200px ) {

.animal-know-arrow:before {bottom: 240px;left: calc(20% - 50px);} 
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {
	.mobile-header img {width: 70%;padding-top: 10%;}
	.mobile-header .hours{width: 50% !important;}
	.mobile-header .admission{width: 50% !important;}
	#main-header-section {position: none !important;}
	#main-header-section .main-menu-widget .widgettitle {margin-top: -20px;}
}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
.animal-know-arrow:before {bottom: 255px;left: calc(50% - 50px);} 
.newsletter-form #mc_embed_signup {width: 70%; margin: 0 auto;}
.newsletter-form #mc_embed_signup .button{margin-left: 0px;}
}

@media screen and ( max-width: 782px ) {
.animal-know-arrow:before {bottom: 200px;left: calc(50% - 50px);} 
}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {
#et-main-area {margin-top: 200px;}
.animal-know-arrow:before {bottom: 290px;left: calc(55% - 50px);} 
.newsletter-form #mc_embed_signup {width: 80%; margin: 0 auto;}
.newsletter-form #mc_embed_signup .button{margin-left: 0px;margin-top: 5px;}
.column-half{width:100%;} 

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {
.animal-know-arrow:before {bottom: 320px;left: calc(55% - 50px);} 
}